SUSE: 2022:1764-1 suse/sle15 Security Update

Advisories

SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1764-1
Container Tags        : bci/bci-base:15.4 , bci/bci-base:15.4.27.11.9 , suse/sle15:15.4 , suse/sle15:15.4.27.11.9
Container Release     : 27.11.9
Severity              : important
Type                  : security
References            : 1160171 1178331 1178332 1198720 1200624 1200747 1201385 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2632-1
Released:    Wed Aug  3 09:51:00 2022
Summary:     Security update for permissions
Type:        security
Severity:    important
References:  1198720,1200747,1201385
This update for permissions fixes the following issues:

* apptainer: fix starter-suid location (bsc#1198720)
* static permissions: remove deprecated bind / named chroot entries (bsc#1200747)
* postfix: add postlog setgid for maildrop binary (bsc#1201385)

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2022:2640-1
Released:    Wed Aug  3 10:43:44 2022
Summary:     Recommended update for yaml-cpp
Type:        recommended
Severity:    moderate
References:  1160171,1178331,1178332,1200624
This update for yaml-cpp fixes the following issue:

- Version 0.6.3 changed ABI without changing SONAME. Re-add symbol from the old
  ABI to prevent ABI breakage and crash of applications compiled with 0.6.1 
  (bsc#1200624, bsc#1178332, bsc#1178331, bsc#1160171).


The following package changes have been done:

- libyaml-cpp0_6-0.6.3-150400.4.3.1 updated
- permissions-20201225-150400.5.8.1 updated

SUSE: 2022:1764-1 suse/sle15 Security Update

August 4, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:2632-1 Released: Wed Aug 3 09:51:00 2022 Summary: Security update for permissions Type: security Severity: important Advisory ID: SUSE-RU-2022:2640-1 Released: Wed Aug 3 10:43:44 2022 Summary: Recommended update for yaml-cpp Type: recommended Severity: moderate

References

References : 1160171 1178331 1178332 1198720 1200624 1200747 1201385

1198720,1200747,1201385

This update for permissions fixes the following issues:

* apptainer: fix starter-suid location (bsc#1198720)

* static permissions: remove deprecated bind / named chroot entries (bsc#1200747)

* postfix: add postlog setgid for maildrop binary (bsc#1201385)

1160171,1178331,1178332,1200624

This update for yaml-cpp fixes the following issue:

- Version 0.6.3 changed ABI without changing SONAME. Re-add symbol from the old

ABI to prevent ABI breakage and crash of applications compiled with 0.6.1

(bsc#1200624, bsc#1178332, bsc#1178331, bsc#1160171).

The following package changes have been done:

- libyaml-cpp0_6-0.6.3-150400.4.3.1 updated

- permissions-20201225-150400.5.8.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:1764-1
Container Tags : bci/bci-base:15.4 , bci/bci-base:15.4.27.11.9 , suse/sle15:15.4 , suse/sle15:15.4.27.11.9
Container Release : 27.11.9
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.